# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

- All
- Functions
- Variables
- Typedefs
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - n -

- NewAccessUnit() : dirac::SequenceDecompressor
- NonIntegralErrorCalc() : dirac::QuantChooser
- num_L1 : dirac_encparams_t
- num_refs : dirac_instr_t , dirac::ModeDecider
- Number0() : dirac_instr::OverlaySymbols
- Number1() : dirac_instr::OverlaySymbols
- Number2() : dirac_instr::OverlaySymbols
- Number3() : dirac_instr::OverlaySymbols
- Number4() : dirac_instr::OverlaySymbols
- Number5() : dirac_instr::OverlaySymbols
- Number6() : dirac_instr::OverlaySymbols
- Number7() : dirac_instr::OverlaySymbols
- Number8() : dirac_instr::OverlaySymbols
- Number9() : dirac_instr::OverlaySymbols
- numerator : dirac_rational_t
- NumL1() : dirac::EncoderParams
- NumRefs() : dirac::FrameParams , dirac::MvData

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.